.pi-charts-sparklines-wrapper{
	width: 100%;
	height: 100%;
}

.pi-charts-sparklines-main-container{
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
  font-size: 13px;
  margin: 0;
  padding: 0;
  line-height: 1;
  overflow: hidden;
}

.pi-charts-sparklines-main-container span span{
  display: inline;
}

.pi-charts-sparklines-main-container img{
  display: inline;
}

.pi-charts-sparklines-main-container .pi-charts-sparklines-main-desc{
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
  font-size: 19px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 14px;
}

.pi-charts-sparklines-main-container .pi-charts-sparklines-sparkline-container{
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
  font-size: 13px;
  margin: 0;
  padding: 0;
  line-height: 1;
  width: 235px;
  height: 162px;
  float: left;
  box-sizing: border-box;
  padding-bottom: 13px;
  padding-left: 15px;
}

.pi-charts-sparklines-main-container .pi-charts-sparklines-chart-container{
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
  font-size: 13px;
  margin: 0;
  padding: 0;
  line-height: 1;
  height: 96px;
}

.pi-charts-sparklines-main-container p.pi-charts-sparklines-desc{
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
  font-size: 13px;
  margin: 0;
  padding: 0;
  line-height: 1;
  margin-top: 6px;
}

.pi-charts-sparklines-main-container .pi-charts-sparklines-value{
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
  font-size: 25px;
  margin: 0;
  padding: 0;
  line-height: 1;
  margin-left: -2px;
}
.pi-charts-sparklines-main-container .pi-charts-sparklines-indicator{
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: inline-block;
  margin-left: 8px;
  height: 100%;
  vertical-align: baseline;
}

.pi-charts-sparklines-qtip-balloon {
    border-top: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    background-color: rgba(255, 255, 255, 0.97);
    color: #000000;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    line-height: 1;
    margin: 0;
    padding: 0;
    font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
    z-index: 6 !important;
    border: 0px;
    background-color: #e0e0e0;
    font-size: 12px;
    text-align: center;
}

.pi-charts-sparklines-qtip-balloon-red{
  color: #f44336;
}

.pi-charts-sparklines-qtip-balloon-green{
  color: #00c853;
}